
body {background-image: url('img-lyt/border.png'), url('img-lyt/bg2.png') ; 
    background-attachment: fixed;
background-repeat: repeat-y, repeat;
    background-position: right, center; 


  color: #110e17;
  font-size: 15px;
  font-family: comic sans ms, verdana;
  letter-spacing: 2px;	

}

h2 {
     color: #7C92B1; font-size: 20px; text-decoration: underline; text-decoration-style: dotted;   letter-spacing: 5px;
     }
	 
a {
	color: #6C9377; font-weight: bold; text-decoration: none;
	}

a:hover {
	color: #7C92B1; font-weight: bold; text-decoration: none;  background-image: url('images/yellow.png');
	}
	
div.shitballs {

    margin-right: 73px;
	margin-top:20px;
	margin-bottom:20px;

	
}


::-webkit-scrollbar {	
  width: 10px;
  height: 10px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #fee7e7;
  border: 0px none #bebebe;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #000000;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
   background: transparent;
  border: 0px none #bebebe;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #000000;
}
::-webkit-scrollbar-track:active {
  background: #000000;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

::-webkit-scrollbar {
    width: 3px;
	border: 0px;
}



